"MLS_Calibrate" = "スキャナーのキャリブレーション";
"MLS_CalibrateWindowTitle" = "スキャナーのキャリブレーション";
"MLS_CalibrateMessage" = "キャリブレーションカード、または白紙のカードを挿入し、「キャリブレーション」を押してください。\n(空白の面を上にしてスキャナーに挿入します)";
"MLS_CalibrateSuccess" = "キャリブレーションに成功";
"MLS_CalibrateFailed" = "キャリブレーションエラー";
